* {
    box-sizing: border-box;
}
a {
    text-decoration: none;
    color: inherit;
}
body {
    font-family: 'Open Sans', sans-serif;
}


.wrapper {
    min-height: 100%;
}
/* HEADER ==============
====================== */
.header-section {
    background-image: url('../img/header-image.jpeg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    min-height: 445px;
    width: 100%;
}
.header {
    height: 70px;
    background-color: #313131;
    display: flex;
    justify-content: space-between;
}
.header-left {
    align-self: center;
    padding-left: 1rem;
}
.logo-link {    
    background-image: url('../img/logo-img11.png');
    background-size: cover;
    background-repeat: no-repeat;
    width: 27px;
    height: 27px;
    display: inline-block;
}
.logo-link:hover {
    opacity: 0.6;
    transition: 0.8s;
}
.logo-text-link {
    display: inline-block;
    vertical-align: top;
    padding-left: 1rem;
    font-size: 1.375rem;
    font-weight: bold;
    color: #ffffff;
}
.logo-text-link:hover {
    opacity: 0.6;
    transition: 0.8s;
}
.header-nav {
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    width: 732px;
    font-size: 0.975rem;
    text-transform: uppercase;
    font-weight: 600;
    color: white;
}
.header-list-link:hover {
    opacity: 0.6;
    transition: 0.8s;
}
.header-right {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 27px;
    width: 70px;
    height: 70px;
    background-color: black;
}
.fa-search { /* ERROR! */
    text-align: center;
    width: 27px;
    height: 27px;
    font-size: 1.5rem;
    color: white;
}
.search-link {
    transform: translate(0px, 0px);
}
.search-link:hover {
    transform: translate(2px, 2px);
    transition: 1s;
    background-color: black;
    opacity: 0.3;
    border-radius: 50%;
}
.fa-search:hover {
    color: rgb(55, 143, 165);
}
.header-section-box {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    margin: 100px auto;
    width: 650px;
    height: 125px;
}
.header-section-heading {
    font-size: 1.687rem;
    text-transform: uppercase;
    color: #ffffff;
}
.header-section-buttons {
    display: flex;
    justify-content: space-between;
    width: 360px;
    height: 55px;
}
.header-button {
    text-align: center;
    width: 170px;
    height: 55px;
    font-size: 1.275rem;
    padding-top: 1.1rem;
    color: #ffffff;
}
.header-button:hover {
    transition: 0.8s;
    background-color: rgba(5, 5, 5, 0.274);
}
.button-green {
    background-color: #89CA62;
}
.button-blue {
    background-color: #14B9D5;
}
/* POPULAR POSTS ========
===================== */
.popular-posts {
    min-height: 1030px;
    background-color: #f2f2f2;
}
.container {
    width: 1170px;
    margin: 0 auto;
}
.blue-heading {
    text-align: center;
    padding: 2em 0;
    font-size: 1.6875rem;
    text-transform: uppercase;
    font-weight: bold;
    color: #18B4CF;
}
.posts-columns-box {
    display: flex;
    justify-content: space-between;
}
.posts-column-1 {
    display: flex;
    width: 370px;
    min-height: 827px;
    flex-direction: column;
}
.column-item {
    display: block;
    transform: skew(0deg, 0deg);
    box-shadow: 1px 1px 1px 1px hsla(0, 0%, 0%, 0.288);
}
.column-item:hover {
    transform: skew(1deg, 1deg);
    transition: 0.8s;
    box-shadow: 3px 3px 3px 4px hsla(0, 0%, 0%, 0.055);
}
.column-item-text {
    display: block;
    width: 370px;
    text-align: center;
    padding: 1em 1em;
    font-size: 1.1rem;
    font-weight: bold;
    background-color: #fff;
}
.column-item:nth-child(odd) {
    margin-bottom: 2em;
}
/* POPULAR CLIENTS =======
======================== */
.popular-clients {
    display: grid;
    min-height: 600px;
    justify-content: center;
    background-image: url('../img/section-2-image.jpeg');
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}
.brown-pic_heading{
    font-size: 2rem;
    font-weight: bold;
    justify-self: center;
    text-transform: uppercase;
    color: #fff;
    align-self: flex-end;
}
.brown-pic_line {
    align-self: center;
    justify-self: center;
    width: 60px;
    height: 3px;
    display: inline-block;
    border: 2px solid #18B4CF;
}
.brown-pic_clients {
    display: flex;
    justify-content: space-around;
    align-self: baseline;
    width: 880px;
}
/* TOP RATED =======
================== */
.top-rated_gallery {
    display: grid;
    grid-template-columns: repeat(7, 1fr);
}
.top-rated_item {
    background-size: cover;
    background-repeat: no-repeat;
    height: 190px;
}
.rated-item-1 {
    background-image: url('../img/g1.png');
}
.rated-item-2 {
    background-image: url('../img/g2.png');
}
.rated-item-3 {
    background-image: url('../img/g3.png');
}
.rated-item-4 {
    background-image: url('../img/g4.png');
}
.rated-item-5 {
    background-image: url('../img/g5.png');
}
.rated-item-6 {
    background-image: url('../img/g6.png');
}
.rated-item-7 {
    background-image: url('../img/g7.png');
}
/* HOT NEWS GALLERY ==========
====================== */
.news-gallery {
    display: grid;
    grid-template-columns: 1fr 35px 1fr 60px 1fr 35px 1fr;
    grid-template-rows: 259px 418px 418px 259px;
    grid-template-areas: "profecy profecy profecy profecy profecy . nebula"
                         "western western western . grand grand grand"
                         "wanderlust wanderlust wanderlust . twin twin twin"
                         "prism . kings kings kings kings kings";
    grid-row-gap: 43px;
    min-height: 1554px;
}
.news-gallery-item {
    width: 100%;
    height: 100%;
    background-color: #F9F7F7;
    box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.274);
    z-index: 1;
    overflow: hidden;
    transition: .5s;
    box-sizing: content-box;
    position: relative;
}
.news-gallery-item h3 {
    transition: .5;
}
.news-gallery-item p {
    transition: .5;
}
.news-gallery-item::before {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 0;
    height: 0;
    z-index: -1;
    transition: 2000ms;
}
.news-gallery-item:hover::before {
    width: 100%;
    height: 100%;
}
.news-gallery-item:hover h3,
.news-gallery-item:hover p {
    color: #2a2b2d;
}
.news-gallery-item:hover {
    transition-delay: .3s;
    border: 3px solid #2a2b2d;
    box-shadow: 0 20px 15px rgba(0, 0, 0, .4) ;
}
.news-gallery-item:nth-child(1) {
    grid-area: profecy;
}
.news-gallery-item:nth-child(2) {
    grid-area: nebula;
}
.news-gallery-item:nth-child(3) {
    grid-area: western;
}
.news-gallery-item:nth-child(4) {
    grid-area: grand;
}
.news-gallery-item:nth-child(5) {
    grid-area: wanderlust;
}
.news-gallery-item:nth-child(6) {
    grid-area: twin;
}
.news-gallery-item:nth-child(7) {
    grid-area: prism;
}
.news-gallery-item:nth-child(8) {
    grid-area: kings;
}
/* .news-gallery-item:hover {
    transition: 1s;
    box-shadow: 2px 2x 2px 2px #14B9D5;
} */
.news-heading {
    font-size: 1.125rem;
    padding-bottom: 0.675em;
    text-align: center;
    color: #353A3D;
    font-weight: bold;
}
.news-text {
    font-size: 0.875rem;
    line-height: 21px;
    font-weight: 600;
    color: #5B6469;
}
.news-text-long {
    text-align: right;
}
.news-long-item {
    display: grid;
    grid-template-columns: 483px 1fr;
}
.long-item-body {
    align-self: center;
    padding: 0 15px;
}
.long-item-img {
    background-size: cover;
    background-repeat: no-repeat;
    width: 483px;
    height: 259px;
}
.short-item-img {
    background-size: cover;
    background-repeat: no-repeat;
    width: 277px;
    height: 210px;
}
.news-heading-short {
    padding-top: 0.775em;
    padding-bottom: 1em;
}
.middle-item-img {
    background-size: cover;
    background-repeat: no-repeat;
    width: 555px;
    height: 259px;
}
.middle-item-body {
    padding: 18px 27px 0 0;
}
.news-heading-middle {
    text-align: right;
}
.news-text-middle {
    text-align: right;
}
.img-prophecy {
    background-image: url('../img/s4-i1.png');
}
.nebula-img {
    background-image: url('../img/s4-i2.png');
}
.img-western {
    background-image: url('../img/s4-i3.png');
}
.img-grand {
    background-image: url('../img/s4-i4.png');
}
.img-wanderlust {
    background-image: url('../img/s4-i5.png');
}
.img-twin {
    background-image: url('../img/s4-i6.png');
}
.prism-img {
    background-image: url('../img/s4-i7.png');
}
.img-kings {
    background-image: url('../img/s4-i8.png');
}
/* FOOTER ==================
========================== */
.footer {
     display: grid;
     grid-template-columns: 1fr;
     grid-template-rows: 70px;
     background-color: #000;
}
.footer-grid-items {
    display: grid;
    grid-template-columns: 4fr 1fr;
    align-content: center;
}
.copyright {
    align-self: center;
    font-size: 0.8125rem;
    color: #fff;
}
.footer-logo-box {
    display: grid;
    grid-template-columns: 1fr 1fr;
    justify-items: end;
    justify-self: right;
}
.footer-logo-icon {
    background-image: url('../img/Vector\ Smart\ Object\ copy\ 3.png');
    background-repeat: no-repeat;
    background-size: cover;
    width: 38px;
    height: 24px;
}
.footer-logo-text {
    background-image: url('../img/Vector\ Smart\ Object.png');
    background-repeat: no-repeat;
    background-size: cover;
    width: 64px;
    height: 16px;
}